## Index

### Classes

- AppVersion
- CatavoltApiImpl

### Type aliases

- FeatureSet

### Variables

- Catavolt
- propertyFormatter

### Object literals

- FeatureVersionMap

## Type aliases

### FeatureSet

FeatureSet: "View_Support" | "Unified_Search"

- Defined in dialog/Catavolt.ts:527

## Variables

### Const Catavolt

Catavolt: CatavoltApi = CatavoltApiImpl.singleton

- Defined in dialog/Catavolt.ts:533

### Const propertyFormatter

propertyFormatter: PropertyFormatter = PropertyFormatter.singleton(Catavolt)

- Defined in dialog/Catavolt.ts:534

## Object literals

### Const FeatureVersionMap

FeatureVersionMap: object

- Defined in dialog/Catavolt.ts:528

### Unified_Search

Unified_Search: AppVersion = AppVersion.getAppVersion('1.3.463')

- Defined in dialog/Catavolt.ts:530

### View_Support

View_Support: AppVersion = AppVersion.getAppVersion('1.3.447')

- Defined in dialog/Catavolt.ts:529

Generated using TypeDoc